=== liblxqt-config-cursor/CMakeLists.txt ===
--- 
+++ 
@@ -80,7 +80,7 @@
 
 install(TARGETS
     lxqt-config-cursor
-    DESTINATION "${CMAKE_INSTALL_LIBDIR}"
+    DESTINATION "${CMAKE_INSTALL_LIBDIR}/${LXQT_CONFIG_PROJECT}"
     COMPONENT Runtime
 )
 install(FILES
