=== lxqt-config-appearance/CMakeLists.txt ===
--- 
+++ 
@@ -75,6 +75,11 @@
     lxqt-config-cursor
 )
 
+set_target_properties("${PROJECT_NAME}"
+    PROPERTIES
+    INSTALL_RPATH "${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_LIBDIR}/${LXQT_CONFIG_PROJECT}"
+)
+
 install(TARGETS
     ${PROJECT_NAME}
     RUNTIME DESTINATION "${CMAKE_INSTALL_BINDIR}"
