=== lxqt-config-input/CMakeLists.txt ===
--- 
+++ 
@@ -66,6 +66,11 @@
     lxqt-config-cursor
 )
 
+set_target_properties(lxqt-config-input
+    PROPERTIES
+    INSTALL_RPATH "${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_LIBDIR}/${LXQT_CONFIG_PROJECT}"
+)
+
 install(TARGETS
     lxqt-config-input
     RUNTIME DESTINATION "${CMAKE_INSTALL_BINDIR}"
