=== debian/changelog ===
lxqt-config (0.10.0-3) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym.

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 18:36:15 +0100

lxqt-config (0.10.0-2) unstable; urgency=medium

  * Merge from experimental.
  * New upstream release.
  * Update Vcs-* fields.
  * Update copyright.
  * Remove Debian specific menu in favor of .desktop menu system.
  * Install manpage for lxqt-config.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 15 Nov 2015 15:15:10 +0800

lxqt-config (0.9.0+20150806-2) unstable; urgency=medium

  * Fixed .gitignore, removed outdated entries
  * Fixed debian/control sorting and removed outdated versions. 

 -- Alf Gaida <agaida@siduction.org>  Wed, 11 Nov 2015 20:51:11 +0100

lxqt-config (0.9.0+20150806-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Initial release. (Closes: #747597)
  * Added watch file.
  * Imported Upstream version 0.8.0.
  * Bump standards to 3.9.6.
  * Drop build dependency libegl1-mesa-dev, bug in Qt 5.3.0 is fixed.
  * Min Qt version 5.3.2.
  * Min liblxqt-qt5-0-dev version 0.8.0.
  * Mangled symbols added.
  * Added intian-overrides.
  * Patch some desktop files.
  * New release 0.9.0 drop not needed patches cleanup debian $foo add
    source/options.
  * Some cleanup in debian $foo.
  * Removed breaks and replaces.
  * Fixes in copyright.
  * Removed debian/symbols.
  * Added link --as-needed to rules to avoid warnings at build time.
  * Fixed licenses.

  [ Andrew Lee (李健秋) ]
  * Merging upstream version 0.9.0+20150806.
  * Added myself as Uploader.
  * Sorting build-depends.
  * Drop transitional packages which don't need in debian.
  * Removing whitespaces at EOL and EOF.
  * Added missing build-deps libqt5svg5-dev and qtbase5-private-dev.
  * private-lib.patch: install .so file to private lib path.
  * No need to run ld_config as .so file installed into private lib path.
  * Drop shlib-without-versioned-soname relared overrides.

  [ Yukiharu YABUKI ]
  * Added to ignore *~ files.
  * Added a uploader.
  * Added README.source -- mention for License.

 -- Yukiharu YABUKI <yyabuki@debian.org>  Fri, 21 Aug 2015 19:40:47 +0900
