=== liblxqt-config-cursor/CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,7 @@
 project(lxqt-config-cursor)
 find_package(X11 REQUIRED)
 
-find_package(PkgConfig REQUIRED)
-
-pkg_check_modules(XCB REQUIRED xcb)
+find_package(XCB REQUIRED xcb)
 include_directories(${XCB_INCLUDE_DIRS})
 link_libraries(${XCB_LIBRARIES})
 
@@ -52,6 +50,16 @@
         ${lxqt-config-cursor_UIS}
     INSTALL_DIR
         "${LXQT_TRANSLATIONS_DIR}/${PROJECT_NAME}"
+    PULL_TRANSLATIONS
+        ${PULL_TRANSLATIONS}
+    CLEAN_TRANSLATIONS
+        ${CLEAN_TRANSLATIONS}
+    TRANSLATIONS_REPO
+        ${TRANSLATIONS_REPO}
+    TRANSLATIONS_REFSPEC
+        ${TRANSLATIONS_REFSPEC}
+    REPO_SUBDIR
+        "lxqt-config/liblxqt-config-cursor"
 )
 
 lxqt_app_translation_loader(lxqt-config-cursor_QM_LOADER ${PROJECT_NAME})
