=== debian/changelog ===
lxqt-config (0.11.1-4) unstable; urgency=medium

  * Ported back some upstream changes. (Closes: #871154)
    Make lxqt-config work with cmake > 3.7.2  

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 Aug 2017 16:06:24 +0200

lxqt-config (0.11.1-3) unstable; urgency=medium

  * Fixed typo lxapperance --> lxappearance
  * Fixed some arches to [linux-any] 

 -- Alf Gaida <agaida@siduction.org>  Wed, 05 Jul 2017 02:38:44 +0200

lxqt-config (0.11.1-2) unstable; urgency=medium

  * Bump Standards to 4.0.0 - no changes needed
  * Recommend lxqt-qtplugin (Closes: #866234)
  * Recommend lxqt-policykit (Closes: #866739)
  * Recommend lxqt-session and lxqt-powermanagement (Closes: #866760)
  * Recommend galternatives and systemconfig-printer, suggest
    diskmanager, gparted, networkmanagement, synaptic (Closes: #866763)
  * Recommend qt5-style-plugins and suggest adwaita-qt (Closes: #866774)
  * Suggest gnome-themes-standard and faenza-icon-theme (Closes: #866775)

 -- Alf Gaida <agaida@siduction.org>  Sat, 01 Jul 2017 18:24:12 +0200

lxqt-config (0.11.1-1) unstable; urgency=medium

  * Chery-picking new upstream release 0.11.1.
  * Removed some build dependencies:
    -cmake
    -libqt5xdg-dev
    -libqt5xdgiconloader-dev
    -pkg-config
    -qttools5-dev
    -qttools5-dev-tools
  * Bumped build dependency liblxqt0-dev (>= 0.11.1)
  * Bumped years in d/copyright
  * Added Recommends galternatives

 -- Alf Gaida <agaida@siduction.org>  Mon, 02 Jan 2017 12:36:49 +0100
