=== debian/control ===
Source: lxqt-config
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Yukiharu YABUKI <yyabuki@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 10),
               libkf5screen-dev,
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.11.1),
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               libxcursor-dev,
               libxfixes-dev,
               qtbase5-private-dev,
               zlib1g-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-config.git/?h=debian/sid
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-config.git -b debian/sid
Homepage: https://github.com/lxde/lxqt-config

Package: lxqt-config
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: disk-manager,
            galternatives,
            lxqt-config-l10n,
            lxqt-policykit,
            lxqt-powermanagement,
            lxqt-qtplugin,
            lxqt-session,
            qt5-style-plugins,
            system-config-printer
Suggests: adwaita-qt,
          faenza-icon-theme,
          gnome-themes-standard,
          gparted | partitionmanager [linux-any],
          cmst [linux-any] | network-manager-gnome [linux-any],
          lxqt | lxqt-core,
          lxappearance,
          obconf-qt,
          synaptic
Description: LXQt system settings center
 The LXQt system settings center
 .
 This package contain the LXQt configuration ui.
