=== lxqt-config-input/CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
 include_directories(
     ${X11_INCLUDE_DIR}
     "${CMAKE_CURRENT_SOURCE_DIR}/../liblxqt-config-cursor"
-    "${CMAKE_CURRENT_BINARY_DIR}/../liblxqt-config-cursor"
 )
 
 set(lxqt-config-input_HDRS
