=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-DPULL_TRANSLATIONS=OFF\
-		-DUPDATE_TRANSLATIONS=OFF\
+		-DPULL_TRANSLATIONS=OFF \
+		-DUPDATE_TRANSLATIONS=OFF \
 		-DCMAKE_BUILD_TYPE=RelWithDebInfo
 
 override_dh_makeshlibs:
