=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/lxqt-config/releases .*/lxqt-config-([\d\.]+).tar.xz
