## lxqt-config 0.13.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -27,6 +27,7 @@
 find_package(Qt5LinguistTools REQUIRED)
 find_package(lxqt REQUIRED)
 
+include(LXQtPreventInSourceBuilds)
 include(LXQtCompilerSettings NO_POLICY_SCOPE)
 
 if(NOT CMAKE_BUILD_TYPE)
@@ -37,7 +38,10 @@
 set(LXQT_CONFIG_PATCH_VERSION 0)
 
 set(LXQT_CONFIG_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_CONFIG_PATCH_VERSION})
-add_definitions("-DLXQT_CONFIG_VERSION=\"${LXQT_CONFIG_VERSION}\"")
+add_definitions(
+    "-DLXQT_CONFIG_VERSION=\"${LXQT_CONFIG_VERSION}\""
+    "-DQT_NO_FOREACH"
+)
 
 include(LXQtTranslate)
