=== debian/changelog ===
lxqt-config (0.13.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Oct 2018 15:44:49 -0700

lxqt-config (0.13.0-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.13.0.
  * Bumped build dependency liblxqt0-dev to >= 0.13.0~
  * Added recommend xsettingsd

 -- Alf Gaida <agaida@siduction.org>  Thu, 24 May 2018 20:43:08 +0200

lxqt-config (0.12.0-4) unstable; urgency=medium

  * Bumped compat to 11
  * Bumped debhelper to >=11~
  * Bumped Standards to 4.1.4, no changes needed
  * Changed VCS fields to salsa
  * Changed Homepage, Source and watch to lxqt
  * Bumped years in copyright

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Apr 2018 00:22:41 +0200
