=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: lxqt-config
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
            Yukiharu YABUKI <yyabuki@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libkf5screen-dev,
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.12.0),
+               liblxqt0-dev (>= 0.13.0~),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
@@ -17,10 +18,10 @@
                libxfixes-dev,
                qtbase5-private-dev,
                zlib1g-dev
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-config.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-config.git
-Homepage: https://github.com/lxde/lxqt-config
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-config
+Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-config.git
+Homepage: https://github.com/lxqt/lxqt-config
 
 Package: lxqt-config
 Architecture: any
@@ -34,7 +35,8 @@
             lxqt-qtplugin,
             lxqt-session,
             qt5-style-plugins,
-            system-config-printer
+            system-config-printer,
+            xsettingsd
 Suggests: adwaita-qt,
           faenza-icon-theme,
           gnome-themes-standard,
